.satyam-table {width:100%} 
.satyam-table td {
border:none;
padding:0px 0px;
} 
.satyam-table th {} 

.satyam-table td h2 { font-size:14px;} 
.satyam-table td h3 { font-size:12px;margin:0px;padding:0px;} 

.satyam-table-border {width:100%} 
.satyam-table-border td {
  font-size: 12px;
  text-align:left;
  border:1px solid #737065;
  padding:0px 5px;} 
.satyam-table-border th {
  text-align:left;
  font-size:0.9em;
  padding:0px 5px;
  text-align:left;
  color:white;
  background-color:#979966;

}	 

.width30 {width:30%;padding:0px;margin:0px;}	 
.width30b {width:30%;padding:0px;margin:0px;}
 
.width33 {width:33%;padding:0px;margin:0px;}	 

.width50 {width:49%;padding:0px;margin:0px;}	 
.width50b {width:49%;padding:0px;margin:0px;}		 

.width70 {width:70%;padding:0px;margin:0px;} 
.width70b {width:70%;padding:0px;margin:0px;}



